RepreZen API Studio runs on:

  • Windows 64-bit, version 7 or higher
  • Mac OS X, version 10/7 or higher
  • Linux 64-bit x86 architecture (BETA)


RepreZen API Studio requires JDK 1.8.